<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="25aef186-2b6d-4b89-b856-355945c088ceMusicBusinessProfileIds" />
    <int name="25aef186-2b6d-4b89-b856-355945c088ce1" value="0" />
    <int name="25aef186-2b6d-4b89-b856-355945c088ceMusicUserIsBrandProfile" value="0" />
</map>
